# Terms and Privacy Policy

**This document only applies to the demo version of AdventureLog hosted on adventurelog.app. If you are using a self-hosted version of AdventureLog, you are responsible for creating and maintaining your own terms and privacy policy and the terms of the GPL-3.0 license apply.**

### Terms and Conditions for AdventureLog

#### 1. **Introduction**

Welcome to AdventureLog ("App"). By using this App, you agree to comply with and be bound by the following terms and conditions ("Terms"). Please review these Terms carefully before using the App. If you do not agree with these Terms, you should not use the App.

#### 2. **License**

This App is provided as open-source software under the GPL-3.0 license. By using this App, you acknowledge that the App is provided on an "AS IS" basis without warranties of any kind, either express or implied. The demo version of the App is offered for testing and development purposes only.

#### 3. **No Warranty**

The App, including the demo version, is provided "as is" without any representations or warranties, express or implied. The use of the App is at your own risk. We do not warrant that the App will be error-free or that access to the App will be uninterrupted.

#### 4. **Limitation of Liability**

To the fullest extent permitted by law, AdventureLog and its developers shall not be liable for any indirect, incidental, special, consequential, or punitive damages, or any loss of data, use, or profit, arising out of or in connection with your use of or inability to use the App. This includes, but is not limited to, any damage to your device, data, or other materials.

#### 5. **User Responsibility**

You are solely responsible for the use of the App and any consequences thereof. The App is provided for educational and testing purposes in its demo form. You agree to use the App responsibly and in compliance with all applicable laws.

#### 6. **Modifications to the Terms**

We reserve the right to modify these Terms at any time. Any changes will be posted to this page, and your continued use of the App following such changes constitutes acceptance of the new Terms.

#### 7. **Termination**

We may terminate or suspend access to the App immediately, without prior notice or liability, for any reason whatsoever, including but not limited to a breach of the Terms.

#### 8. **Governing Law**

These Terms shall be governed by and construed in accordance with the laws of the United States of America. Any disputes arising from these Terms shall be subject to the exclusive jurisdiction of the courts in the United States.

---

### Privacy Policy for AdventureLog

#### 1. **Introduction**

This Privacy Policy outlines how AdventureLog ("we," "us," or "our") collects, uses, and protects any information that you provide when using the demo version of the AdventureLog ("App").

#### 2. **Information We Collect**

- User profile information: We may collect your name, email address, and other information you provide when creating an account. This information is used to identify you as a user of the App.
- Adventure data: We collect data related to your adventures, including locations, photos, and notes. This is essential for the functionality of the App.

**Bottom line**: _We collect only the information necessary to provide the services of the App and do not share it with third parties._

#### 3. **Use of Collected Information**

Any technical information collected will be used solely for the purpose of improving the App and ensuring its functionality. We do not sell, rent, or lease your data to third parties.

#### 4. **Data Security**

We are committed to ensuring that your information is secure. However, please be aware that no method of transmission over the internet, or method of electronic storage, is 100% secure, and we cannot guarantee the absolute security of your data.

#### 5. **Third-Party Services**

The demo version of the App may include third-party services or links to external sites. We are not responsible for the privacy practices or content of these third-party services. Please review their privacy policies before using their services.

#### 6. **Children's Privacy**

The App is not intended for use by anyone under the age of 13, and we do not knowingly collect personal data from children.

#### 7. **Changes to This Privacy Policy**

We reserve the right to update this Privacy Policy at any time. Any changes will be posted on this page, and your continued use of the App following such changes constitutes acceptance of the new Privacy Policy.

#### 8. **Contact Us**

If you have any questions about this Privacy Policy, please contact us at contact@adventurelog.app
